.password-wrapper {
    position: relative;
}

.password-wrapper .toggle-password {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    color: #6c757d;
}

.password-wrapper .toggle-password:hover {
    color: #495057;
}

.login-container {
    max-width: 24rem;
    margin: 10px auto;
    padding: 2rem;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15);
    border-radius: 12px;
}

.login-container h3,
.login-container h5 {
    font-size: 32px;
    text-transform: capitalize;
}

.password-strength .progress-bar {
    transition: all 0.4s ease;
}

.strength-text.weak {
    color: #dc3545;
}

.strength-text.fair {
    color: #ffc107;
}

.strength-text.good {
    color: #28a745;
}

.strength-text.strong {
    color: #198754;
}

.progress-bar.bg-danger {
    background-color: #dc3545 !important;
}

.progress-bar.bg-warning {
    background-color: #3884c5 !important;
}

.progress-bar.bg-success {
    background-color: #28a745 !important;
}

/* ria */
#loginModal .modal-body {
    padding: 13px 25px 45px;
}

#loginModal .modal-header {
    border-bottom: 0;
}

#loginModal .modal-body h3 {
    margin-top: 25px;
}

#loginModal .nav-tabs {
    border-bottom: 0;
    gap: 10px;
}

#loginModal .nav-tabs .nav-link {
    border-color: transparent;
}

#loginModal .nav-tabs .nav-link.active {
    border-color: transparent;
    background-color: #1f8ceb;
    color: #fff;
}

.form-label {
    margin-bottom: .3rem;
}

#loginModal .nav-tabs .nav-link {
    color: #000;
}

#loginForm label {
    font-size: 14px;
    color: #000;
}

#loginModal .btn-close {
    border: 2px solid #000;
}

#loginForm input {
    line-height: 26px;
    border-radius: 6px;
}

#loginForm .lost-pw a {
    font-weight: 400;
    color: #000;
    transition: all 0.4s;
}

#loginForm .lost-pw a:hover {
    color: #3373af;
}

#registerForm label {
    font-size: 14px;
    color: #000;
}

#registerForm input {
    line-height: 26px;
    border-radius: 6px;
}

#registerForm .progress {
    margin-bottom: 0;
    margin-top: 11px;
}

#registerForm .btn-success {
    background-color: #052861 !important;
    border-bottom: #052861 !important;
}

.loginModal .nav-tabs li {
    width: 50%;
    text-align: center !important;
}

.loginModal .nav-tabs li a {
    border-radius: 0.4rem;
    -webkit-border-radius: 0.4rem;
    -moz-border-radius: 0.4rem;
    -ms-border-radius: 0.4rem;
    -o-border-radius: 0.4rem;
}

.loginModal .nav-tabs {
    display: flex;
    flex-wrap: nowrap;
    gap: 0 !important;
    background: #e8f0fe;
    border-radius: 0.4rem;
    -webkit-border-radius: 0.4rem;
    -moz-border-radius: 0.4rem;
    -ms-border-radius: 0.4rem;
    -o-border-radius: 0.4rem;
    padding: 0.2rem;
}

.loginModal .tab-content {
    padding-top: 1rem;
}

.loginModal .progress-bar.bg-success {
    background-color: #1f8ceb !important;
}

.loginModal .theme-btn {
    background-color: #1f8ceb !important;
    border-radius: 0.4rem;
    -webkit-border-radius: 0.4rem;
    -moz-border-radius: 0.4rem;
    -ms-border-radius: 0.4rem;
    -o-border-radius: 0.4rem;
    font-size: 18px;
    font-weight: 500 !important;
}

#loginForm.loginModal input {
    border-radius: 0.6rem;
    -webkit-border-radius: 0.6rem;
    -moz-border-radius: 0.6rem;
    -ms-border-radius: 0.6rem;
    -o-border-radius: 0.6rem;
}

.loginModal .nav-tabs .nav-link {
    padding: .1rem 1rem;
    font-size: 13px;
    font-weight: 500;
}

.loginModal .mb-3 {
    margin-bottom: 0.7rem !important;
}

/* 
.leftSidecontent .listedProcessServer:nth-child(1) {
    background-color: #efebbd !important;
} */
.service-wrp h5 p:last-child {
    font-weight: normal;
    font-size: 16px;
}

.about-sec p,
.service-wrp p {
    font-size: 16px;
    color: rgb(75 85 99);
}

ul.steps {
    margin: 0;
    padding: 0;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
}

ul.steps li {
    float: left;
    margin-left: 0;
    width: 25%;
    height: 100%;
    list-style-type: none;
    padding: 20px 20px 20px 35px;
    border-right: 5px solid white;
    position: relative;
    color: white;
    border-radius: 0px 6px 6px 0px;
    /* text-shadow: 1px 1px 1px #222222; */
    min-height: 140px;
}

/* ul.steps li:first-child {
  padding-left: 12px;
} */
ul.steps li:nth-child(n+2)::before {
    position: absolute;
    top: 0;
    left: -1px;
    display: block;
    border-left: 25px solid white;
    border-top: 30px solid transparent;
    border-bottom: 30px solid transparent;
    width: 0;
    height: 0;
    content: " ";
}

ul.steps li:after {
    z-index: 1;
    position: absolute;
    top: 0;
    right: -24px;
    display: block;
    border-left: 25px solid #2487cb;
    border-top: 30px solid transparent;
    border-bottom: 30px solid transparent;
    width: 0;
    height: 0;
    content: " ";
}

ul.steps.flat-colorimeter li:first-child {
    background-color: #163A5A;
}

ul.steps.flat-colorimeter li:first-child::after {
    border-left-color: #163A5A;
}

ul.steps.flat-colorimeter li:nth-child(2) {
    background-color: #2c5a83;
}

ul.steps.flat-colorimeter li:nth-child(2)::after {
    border-left-color: #2c5a83;
}

ul.steps.flat-colorimeter li:nth-child(3) {
    background-color: #3f73a0;
}

ul.steps.flat-colorimeter li:nth-child(3)::after {
    border-left-color: #3f73a0;
}

ul.steps.flat-colorimeter li:nth-child(4) {
    background-color: #3798ec;
}

ul.steps.flat-colorimeter li:nth-child(4)::after {
    border-left-color: #3798ec;
}

ul.steps.flat-colorimeter li:last-child::after {
    display: none;
}

ul.steps h6,
ul.steps p {
    color: #fff;
}

ul.steps p {
    margin-bottom: 0;
}

.cityInner ul li {
    margin-bottom: 5px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
    font-size: 18px;
}

.individual-page.search h6 {
    font-weight: 300;
    background: #e2effc;
    padding: 6px 15px;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
}

.sBox {
    background: #fff;
    border: #eee 1px solid;
    padding: 20px;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
    height: 100%;
    display: flex;
    align-items: flex-start;
}

.sBox span {
    width: 40px;
    flex: 0 0 40px;
    background: #5facfa;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
    margin-right: 20px;
    line-height: 40px;
    text-align: center;
    font-size: 20px;
    color: #fff;
}

.individual-page.individual-page-2 .text {
    color: #fff;
    font-size: 39px;
}

.individual-page.individual-page-2 .coverage-areas li {
    background: rgba(255, 255, 255, .05);
    padding: 15px;
    margin: 0 0 10px;
    border: rgba(255, 255, 255, .2) 1px solid;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
}

